Index: branches/version-2_12-dev/data/Smarty/templates/default/shopping/multiple.tpl
===================================================================
--- branches/version-2_12-dev/data/Smarty/templates/default/shopping/multiple.tpl	(revision 21535)
+++ branches/version-2_12-dev/data/Smarty/templates/default/shopping/multiple.tpl	(revision 21537)
@@ -20,5 +20,4 @@
  * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  *}-->
-<!--▼CONTENTS-->
 <script type="text/javascript" src="<!--{$smarty.const.ROOT_URLPATH}-->js/jquery.facebox/facebox.js"></script>
 <link rel="stylesheet" type="text/css" href="<!--{$smarty.const.ROOT_URLPATH}-->js/jquery.facebox/facebox.css" media="screen" />
Index: branches/version-2_12-dev/data/Smarty/templates/default/shopping/confirm.tpl
===================================================================
--- branches/version-2_12-dev/data/Smarty/templates/default/shopping/confirm.tpl	(revision 21535)
+++ branches/version-2_12-dev/data/Smarty/templates/default/shopping/confirm.tpl	(revision 21537)
@@ -23,22 +23,22 @@
 <link rel="stylesheet" type="text/css" href="<!--{$smarty.const.ROOT_URLPATH}-->js/jquery.facebox/facebox.css" media="screen" />
 <script type="text/javascript">//<![CDATA[
-var send = true;
-
-function fnCheckSubmit() {
-    if(send) {
-        send = false;
-        return true;
-    } else {
-        alert("只今、処理中です。しばらくお待ち下さい。");
-        return false;
+    var send = true;
+
+    function fnCheckSubmit() {
+        if(send) {
+            send = false;
+            return true;
+        } else {
+            alert("只今、処理中です。しばらくお待ち下さい。");
+            return false;
+        }
     }
-}
-
-$(document).ready(function() {
-    $('a.expansion').facebox({
-        loadingImage : '<!--{$smarty.const.ROOT_URLPATH}-->js/jquery.facebox/loading.gif',
-        closeImage   : '<!--{$smarty.const.ROOT_URLPATH}-->js/jquery.facebox/closelabel.png'
+
+    $(document).ready(function() {
+        $('a.expansion').facebox({
+            loadingImage : '<!--{$smarty.const.ROOT_URLPATH}-->js/jquery.facebox/loading.gif',
+            closeImage   : '<!--{$smarty.const.ROOT_URLPATH}-->js/jquery.facebox/closelabel.png'
+        });
     });
-});
 //]]></script>
 
@@ -301,3 +301,2 @@
     </div>
 </div>
-<!--▲CONTENTS-->
Index: branches/version-2_12-dev/data/Smarty/templates/default/shopping/payment.tpl
===================================================================
--- branches/version-2_12-dev/data/Smarty/templates/default/shopping/payment.tpl	(revision 21535)
+++ branches/version-2_12-dev/data/Smarty/templates/default/shopping/payment.tpl	(revision 21537)
@@ -20,5 +20,4 @@
  * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  *}-->
-<!--▼CONTENTS-->
 <script type="text/javascript">//<![CDATA[
     $(function() {
@@ -117,6 +116,5 @@
         }
     });
-//]]>
-</script>
+//]]></script>
 <div id="undercolumn">
     <div id="undercolumn_shopping">
@@ -290,3 +288,2 @@
     </div>
 </div>
-<!--▲CONTENTS-->
Index: branches/version-2_12-dev/data/Smarty/templates/default/shopping/nonmember_input.tpl
===================================================================
--- branches/version-2_12-dev/data/Smarty/templates/default/shopping/nonmember_input.tpl	(revision 21459)
+++ branches/version-2_12-dev/data/Smarty/templates/default/shopping/nonmember_input.tpl	(revision 21537)
@@ -20,5 +20,4 @@
  * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  *}-->
-<!--▼CONTENTS-->
 <div id="undercolumn">
     <div id="undercolumn_customer">
@@ -275,3 +274,2 @@
     </div>
 </div>
-<!--▲CONTENTS-->
Index: branches/version-2_12-dev/data/Smarty/templates/default/shopping/deliv.tpl
===================================================================
--- branches/version-2_12-dev/data/Smarty/templates/default/shopping/deliv.tpl	(revision 21459)
+++ branches/version-2_12-dev/data/Smarty/templates/default/shopping/deliv.tpl	(revision 21537)
@@ -20,5 +20,4 @@
  * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  *}-->
-<!--▼CONTENTS-->
 <div id="undercolumn">
     <div id="undercolumn_shopping">
@@ -127,3 +126,2 @@
     </div>
 </div>
-<!--▲CONTENTS-->
Index: branches/version-2_12-dev/data/Smarty/templates/default/shopping/index.tpl
===================================================================
--- branches/version-2_12-dev/data/Smarty/templates/default/shopping/index.tpl	(revision 20764)
+++ branches/version-2_12-dev/data/Smarty/templates/default/shopping/index.tpl	(revision 21537)
@@ -20,5 +20,4 @@
  * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  *}-->
-<!--▼CONTENTS-->
 <div id="undercolumn">
     <div id="undercolumn_login">
@@ -106,3 +105,2 @@
     </div>
 </div>
-<!--▲CONTENTS-->
Index: branches/version-2_12-dev/data/Smarty/templates/default/shopping/complete.tpl
===================================================================
--- branches/version-2_12-dev/data/Smarty/templates/default/shopping/complete.tpl	(revision 20764)
+++ branches/version-2_12-dev/data/Smarty/templates/default/shopping/complete.tpl	(revision 21537)
@@ -20,5 +20,4 @@
  * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  *}-->
-<!--▼CONTENTS-->
 <div id="undercolumn">
     <div id="undercolumn_shopping">
@@ -68,3 +67,2 @@
     </div>
 </div>
-<!--▲CONTENTS-->
